:root,
:host {
	--color-primary-500: #00a14b;
	--color-secondary-500: #7ebf72;
}
.head {
	padding: 10px 0 25px;
	position: relative;

	@media all and (max-width: 767px) {
		padding: 0;
	}

	.inner {
		width: var(--container-reduced);
		margin: 0 auto;
		position: relative;
		align-items: flex-end;
		display: flex;
		justify-content: space-between;
		padding: 0;

		@media all and (max-width: 960px) {
			width: 96%;
			padding-inline: 2%;
		}

		.main-nav {
			top: 0;
			@media all and (max-width: 767px) {
				top: 170px;
			}
		}
		&::after {
			content: "";
			display: block;
			clear: both;
		}

		#hamburger {
			left: 71px;
		}
	}
}

.logo {
	background: url(../../Images/logo.svg) 0 0/100% no-repeat;
	width: 150px;
	height: 170px;
}

.px-banner {
	.swiper-pagination {
		.swiper-pagination-bullet-active {
			border-color: var(--color-primary-500);
		}
	}
}

.cont {
	padding: 70px 0 130px;

	#uid30 & {
		padding: 0;
	}
}

.foot {
	color: #fff;
	background: var(--color-primary-500);
	max-width: unset;
}
.foot a {
	color: #fff;
}

.hph-dialog::backdrop {
	background: #212121;
}
